-- Verify gaia:polymer_2018_03_30_polymer on mysql

BEGIN;

    SELECT * FROM `polymer_polymertab` LIMIT 1;
    SELECT * FROM `polymer_polymercontent` LIMIT 1;
    SELECT * FROM `polymer_polymer` LIMIT 1;
    SELECT * FROM `polymer_polymer_gadget` LIMIT 1;
    SELECT * FROM `polymer_polymer_banner` LIMIT 1;
    SELECT * FROM `polymer_polymer_tags` LIMIT 1;
    SELECT `polymer_id` FROM `api_gmhome_sideskidcategory` LIMIT 1;

ROLLBACK;
